libzypp 17.37.10

zypp::media::transition Struct Reference

## Public Attributes
std::string | elementName
ParserState | transitionTo
int | docontent

## Detailed Description

Definition at line 62 of file metalinkparser.cc.

## Member Data Documentation

## ◆ elementName

std::string zypp::media::transition::elementName

Definition at line 63 of file metalinkparser.cc.

## ◆ transitionTo

ParserState zypp::media::transition::transitionTo

Definition at line 64 of file metalinkparser.cc.

## ◆ docontent

int zypp::media::transition::docontent

Definition at line 65 of file metalinkparser.cc.

The documentation for this struct was generated from the following file:

- zypp-curl/parser/metalinkparser.cc